#contact{
  margin-top: 120px;
  padding-bottom: 150px;
  @media (max-width: 991px){
    margin-top: 30px;
    padding-bottom: 0;
  }
  .npd{
    padding-right: 0;
    @media screen and (max-width: 1199px){
      padding-right: 15px;
    }
  }
}
.content-top-ss5{
  h3{
    font-size: 26px;
    font-weight: 600;
    color: $color-title;
    @media(max-width: 414px){
      font-size: 13px;
    }
    &:before{
      content: '';
      width: 60px;
      height: 10px;
      border-radius: 20px;
      background-color: $color-title;
      display: inline-block;
      vertical-align: middle;
      margin-right: 20px;
    }
  }
  h2{
    font-size: 38px;
    font-weight: 600;
    color: $color-h;
    @media (min-width:415px) and (max-width: 991px){
      font-size: 30px;
    }
    @media screen and (max-width: 414px){
      font-size: 20px;
    }
  }
  .title-bottom-ss5{
    margin-top: 37px;
  }
}
.content-bottom-left-ss5{
  margin-top: 80px;
  @media screen and (max-width: 991px){
    margin-top: 30px;
  }
  form{
    .form-control{
      &::placeholder{
        font-family: $font-form;
        font-weight: 400;
        color: $main-color;
        font-size: 16px;
        padding-left: 20px;
        @media screen and (max-width: 991px){
          font-size: 14px;
        }
      }
    }
    .form-group{
      margin-bottom: 30px;
    }
    input{
      height: 60px;
      border: 1px solid #d7d7d7;
      border-radius: 5px;
    }
    select{
      height: 60px;
      border: 1px solid #d7d7d7;
      border-radius: 5px;
      font-family: $font-form;
      font-weight: 400;
      color: $main-color;
      font-size: 16px;
      padding-left: 25px;
      @media screen and (max-width: 991px){
        font-size: 14px;
      }
    }
    textarea{
      height: 170px;
      border: 1px solid #d7d7d7;
      border-radius: 5px;
      padding-top: 20px;
    }
    .btn{
      padding: 25px 50px 55px 48px;
      font-weight: bold;
      font-size: 24px;
      color: $main-color2;
      text-transform: uppercase;
      background-color: $bg-hover-button;
      border-radius: 38px;
      &:hover{
        opacity: .8;
        color: $main-color2;
      }
      @media screen and (max-width: 991px){
        padding: 15px 30px;
        font-size: 20px;
      }
    }
  }
}

.content-right-ss5{
  .map{
    padding-top: 50px;
    width: 100%;
    text-align: right;
    iframe{
      width: 90%;
      @media screen and (max-width: 1199px){
        width: 100%;
        height: 100%;
      }

    }
  }
}